---
apiVersion: v2
name: kube-dns-extras
version: 0.0.1

dependencies:
  # https://github.com/bitnami/charts/tree/master/bitnami/common
  - name: common
    version: ~2
    repository: oci://registry-1.docker.io/bitnamicharts
    tags:
      - bitnami-common
